<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Listas Ordenadas</title>
</head>
<body>

    <ol type="I">
        <li>Andres</li>
        <li>Maria</li>
        <li>Julio</li>
        <li>Eduardo</li>
        <li>Veronica</li>

    </ol>
    
</body>
</html>